<?php 
list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "page__with_password";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/page__with_password.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>